﻿@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/iranyekanwebbold(fanum).eot');
    src: url('../fonts/iranyekanwebbold(fanum).eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/iranyekanwebbold(fanum).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iranyekanwebbold(fanum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iranyekanwebbold(fanum).ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/iranyekanweblight(fanum).eot');
    src: url('../fonts/iranyekanweblight(fanum).eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/iranyekanweblight(fanum).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iranyekanweblight(fanum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iranyekanweblight(fanum).ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/iranyekanwebregular(fanum).eot');
    src: url('../fonts/iranyekanwebregular(fanum).eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/iranyekanwebregular(fanum).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/iranyekanwebregular(fanum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/iranyekanwebregular(fanum).ttf') format('truetype');
}

@font-face {
    font-family: IranSans;
    font-style: normal;
    font-weight: bold;
    src: url('../fonts/IRANSansWeb(FaNum)_Bold.eot');
    src: url('../fonts/IRANSansWeb(FaNum)_Bold.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/IRANSansWeb(FaNum)_Bold.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/IRANSansWeb(FaNum)_Bold.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/IRANSansWeb(FaNum)_Bold.ttf') format('truetype');
}

@font-face {
    font-family: IranSans;
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/IRANSansWeb(FaNum)_Light.eot');
    src: url('../fonts/IRANSansWeb(FaNum)_Light.eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/IRANSansWeb(FaNum)_Light.woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/IRANSansWeb(FaNum)_Light.woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/IRANSansWeb(FaNum)_Light.ttf') format('truetype');
}

@font-face {
    font-family: IranSans;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/IRANSansWeb(FaNum).eot');
    src: url('../fonts/IRANSansWeb(FaNum).eot?#iefix') format('embedded-opentype'), /* IE6-8 */
    url('../fonts/IRANSansWeb(FaNum).woff2') format('woff2'), /* FF39+,Chrome36+, Opera24+*/
    url('../fonts/IRANSansWeb(FaNum).woff') format('woff'), /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
    url('../fonts/IRANSansWeb(FaNum).ttf') format('truetype');
}

body {
    font-family: iranyekan,Tahoma;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: iranyekan,Tahoma;
    font-weight: bold;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9 {
    float: right;
}

.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: right;
}

.form-group.label-floating label.control-label, .form-group.label-placeholder label.control-label {
    right: 0;
}

#header_wrapper.header-sm #header h1 {
    margin: 5px;
}

#logo_wrapper ul li h1.brand-text {
    letter-spacing: unset;
    font-weight: bold;
}
/*#content_wrapper{
    background-color:#FAFAFA;
}*/
#content_outer_wrapper {
    padding-right: 0px;
    padding-left: 0;
}

.app_sidebar-menu-collapsed #app_wrapper #content_outer_wrapper {
    padding-left: unset;
    padding-right: 50px;
}
/*#app_topnavbar-wrapper .dropdown-menu.dropdown-menu-left{
    right:0;
    left:auto;
}*/
.nav-dropdown > a:before {
    content: "";
}

.nav-dropdown.open > a:before {
    content: "";
}

#chat_compose_wrapper.open {
    left: 280px;
    right: auto;
}

#chat_compose_wrapper {
    left: -420px;
}

.navbar-nav {
    float: right;
}

#logo_wrapper {
    float: right;
    width: auto;
}

    #logo_wrapper ul li .logo img {
        /*left: auto;
        right: 13px;*/
    }

    #logo_wrapper ul li h1.brand-text {
        padding: 5px 60px 0 0;
    }

#app_main-menu-wrapper {
    border: none;
    border-left: 2px solid #EEEEEE;
}

body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav-pills > li.active > a, body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav-pills > li.active > a:focus, body #app_wrapper #app_sidebar-left #app_main-menu-wrapper .nav-pills > li.active > a:hover {
    border-left: none;
    border-right: 3px solid #796aee;
}

.nav-dropdown > a::after, .nav-dropdown > a:before {
    left: 15px;
    right: auto;
}

#app_main-menu-wrapper .nav .nav-sub li > a {
    padding: 6px 39px 6px 0;
}

.nav {
    padding-right: 0;
    padding-left: 0;
}

.sidebar-overlay-open #app_sidebar-right .sidebar-overlay {
    left: 0;
    right: auto;
}

.sidebar-overlay #chat_fab_new {
    right: auto;
    left: 20px;
}

.list-group {
    padding-right: 0;
}

.card-footer ul.card-actions.icons.right, .card-heading ul.card-actions.icons.right {
    left: 20px;
    right: auto;
}

#footer_wrapper .footer-content {
    text-align: right;
}

.checkbox input[type="checkbox"]:checked + .checkbox-material .check:before, label.checkbox-inline input[type="checkbox"]:checked + .checkbox-material .check:before {
    margin-right: 10px;
    margin-left: unset;
}

.btn-group > .btn-group:last-child:not(:first-child) > .btn:first-child, .btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: inherit;
    border-top-left-radius: inherit;
}

.btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child, .btn-group > .btn:first-child:not(:last-child), .btn-group > .dropdown-toggle:not(:last-child) {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: inherit;
    border-top-left-radius: inherit;
}

.navbar .navbar-nav > li > a.btn {
    padding: 15px 10px !important;
}

.bootstrap-tagsinput, .bootstrap-tagsinput input {
    border: none !important;
    border-radius: initial !important;
    box-shadow: none !important;
}

    .bootstrap-tagsinput input {
        background-image: linear-gradient(#42a5f5, #42a5f5), linear-gradient(rgba(165, 181, 203, 0.5), rgba(165, 181, 203, 0.5));
        background-position: center bottom, center calc(100% - 1px);
        background-repeat: no-repeat;
        background-size: 0 2px, 100% 1px;
        display: block;
        float: none;
        transition: background 0s ease-out 0s;
        width: 100% !important;
    }

.form-group {
    margin: 7px 0 15px 0 !important;
}

.dropdownjs:after {
    left: 10px !important;
    right: auto;
}

.dropdownjs > input {
    padding-left: 30px;
    padding-right: 5px;
}


.select2-container--default .select2-selection--single {
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #D0D8E3;
    background-color: unset;
    background-image: linear-gradient(#42a5f5, #42a5f5), linear-gradient(rgba(165, 181, 203, 0.5), rgba(165, 181, 203, 0.5));
    background-position: center bottom, center calc(100% - 1px);
    background-repeat: no-repeat;
    background-size: 0 2px, 100% 1px;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    float: none;
    transition: background 0s ease-out 0s;
}

caption, th {
    text-align: center;
}

td {
    text-align: right;
    vertical-align: middle;
}

.table {
    font-size: 10pt;
    font-weight: normal;
}

.select2-container .select2-selection--single {
    height: 38px;
}

.app_sidebar-menu-collapsed #app_main-menu-wrapper .nav-pills > li > a > i {
    margin-right: auto;
    margin-left: 30px;
}

.select2-container--open .select2-dropdown--below {
    border: 1px solid #d0d8e3;
    border-radius: 0;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #eee;
}


.select2-container--default .select2-selection--single .select2-selection__arrow {
    left: 0;
    right: auto;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    text-align: right;
    padding-right: 8px;
    padding-left: 20px;
}

.select2-container {
    text-align: right;
}

#app_topnavbar-wrapper .navbar-form .close-search {
    left: 30px;
    right: auto;
}

#app_topnavbar-wrapper .navbar-form .form-control {
    padding-left: initial;
    padding-right: 20px;
}

.card .card-search .search-icon-right {
    right: 15px;
    left: auto;
}

.card .card-search .close-search {
    left: 15px;
    right: auto;
}

.icon.zmdi {
    line-height: 2 !important;
    text-align: center;
    text-indent: 0 !important;
}

table a.icon.zmdi {
    float: left;
}

.dropdown.open .dropdown-menu {
    top: 0;
}

.btn-group-sm .btn.btn-fab, .btn-group-sm .navbar .navbar-nav > li > a.btn.btn-fab, .btn.btn-fab.btn-fab-sm, .navbar .navbar-nav > li > a.btn.btn-fab.btn-fab-sm {
    height: 45px !important;
    width: 45px !important;
    line-height: 1;
    padding: 5px !important;
}

a.btn.btn-fab {
    height: 56px !important;
    width: 56px !important;
    padding: 10px !important;
}

.table thead {
    font-size: 10pt;
}

.table td a.icon {
    background: #E8F0FE;
    border: none;
    border-radius: 100%;
    height: 35px;
    margin: 0 6px;
    width: 35px;
    display: inline-block;
    line-height: 3em;
    text-indent: 5px;
}

    .table td a.icon i {
        font-size: 1.6875em;
        margin-right: 15px;
    }

    .table td a.icon:hover {
        background: #688696;
        color: #fff;
    }

.ui-widget {
    font-family: iranyekan,Tahoma !important;
    font-size: 10pt;
}

.ui-datepicker table {
    text-align: center !important;
    font-size: 10pt !important;
}

#logo_wrapper ul li .logo img {
    width: 91px;
    height: 45px;
    top: 10px;
}

#website-stats .legend {
    left: 0;
}

@media (max-width: 1280px) {
    #app_wrapper.content-expanded #content_outer_wrapper #content_wrapper #content .content-body {
        padding: 0;
    }

    #app_wrapper.content-expanded #content_type.boxed-leftnav .content-body .card .card-body {
        padding: 20px 80px 10px 20px;
    }

    #app_wrapper #content_outer_wrapper {
        padding-right: 0 !important;
    }
}

.card-body .block {
    font-size: 18pt;
}

.card.type--profile .card-heading {
    background-image: url("../images/header-md-1.jpg") !important;
}

@media (max-width:500px) {
    #app_wrapper #content_outer_wrapper {
        padding-left: 0;
        padding-right: 0;
    }
}


ul.nav-tree {
    list-style: none;
    margin-right: 20px;
    font-weight: bold;
}

    ul.nav-tree ul.nav-tree {
        margin-right: 45px;
    }

    ul.nav-tree li {
        position: relative;
        margin-right: -15px;
    }

        ul.nav-tree li a {
            text-indent: 15px;
        }

        ul.nav-tree li span.opener.closed span.tree-icon-opened {
            display: none;
        }

        ul.nav-tree li span.opener.closed span.tree-icon-closed {
            display: inline-block;
        }

        ul.nav-tree li span.opener.opened span.tree-icon-open {
            display: inline-block;
        }

        ul.nav-tree li span.opener.opened span.tree-icon-closed {
            display: none;
        }
/*#tree .nav > li, .nav > li > a{display:inline-block;}*/

.card .nav-pills > li {
    float: right;
}


.card.profile-menu a.info:after, .card.profile-menu.open a.info:after {
    right: auto;
    left: 8px;
}

.dropdown-menu li > a {
    text-align: right;
    direction: rtl;
}

.label {
    float: right;
}

.card-heading.card-img {
    background-image: url("../images/header-md-1.jpg");
}


#auth_wrapper {
    background-color: #EEF5F9;
}

    #auth_wrapper #login_wrapper {
        position: relative;
        margin: 5% auto auto;
        width: 375px;
    }

        #auth_wrapper #login_wrapper .logo {
            width: 115px;
            height: 115px;
            border-radius: 100%;
            z-index: 10;
            background: #fff;
            margin: 0 auto;
        }

            #auth_wrapper #login_wrapper .logo img {
                padding: 27px 15px;
            }

        #auth_wrapper #login_wrapper #login_content {
            overflow: hidden;
            background: #fff;
            -webkit-box-shadow: 0 5px 12px rgba(0,0,0,.2);
            -moz-box-shadow: 0 5px 12px rgba(0,0,0,.2);
            -ms-box-shadow: 0 5px 12px rgba(0,0,0,.2);
            -o-box-shadow: 0 5px 12px rgba(0,0,0,.2);
            box-shadow: 0 5px 12px rgba(0,0,0,.2);
            -webkit-transition: all,.2s,ease-in-out;
            -khtml-transition: all,.2s,ease-in-out;
            -moz-transition: all,.2s,ease-in-out;
            -ms-transition: all,.2s,ease-in-out;
            -o-transition: all,.2s,ease-in-out;
            transition: all,.2s,ease-in-out;
            position: relative;
            width: 375px;
            padding: 0 30px 30px;
        }

            #auth_wrapper #login_wrapper #login_content h1 {
                text-align: center;
                font-size: 20px;
                margin: 10px auto;
            }

        #auth_wrapper #login_wrapper #register_wrapper {
            padding: 0 20px 20px;
            margin-bottom: 0;
            position: absolute;
            width: 100%;
            background: #fff;
            overflow: hidden;
            left: 0;
            right: 0;
            bottom: 0;
            height: 100%;
            z-index: 3;
            -moz-transform: translateY(100%);
            -ms-transform: translateY(100%);
            -webkit-transform: translateY(100%);
            transform: translateY(100%);
            -webkit-transition: all,.2s,ease-in-out;
            -khtml-transition: all,.2s,ease-in-out;
            -moz-transition: all,.2s,ease-in-out;
            -ms-transition: all,.2s,ease-in-out;
            -o-transition: all,.2s,ease-in-out;
            transition: all,.2s,ease-in-out;
            box-shadow: none;
        }

        #auth_wrapper #login_wrapper #login_content.open {
            height: 900px;
        }

            #auth_wrapper #login_wrapper #login_content.open #register_wrapper {
                -moz-transform: translateX(0);
                -ms-transform: translateX(0);
                -webkit-transform: translateX(0);
                transform: translateX(0);
            }

    #auth_wrapper .icon-locked {
        font-size: 30px;
        color: #f78d1f;
        position: absolute;
        margin-left: -30px;
        margin-top: -14px;
    }

@media (max-width:768px) {
    #auth_wrapper1 #login_wrapper {
        position: relative;
        margin: 25% auto auto;
        width: 100%;
    }

        #auth_wrapper1 #login_wrapper .logo {
            top: -60px;
        }

        #auth_wrapper1 #login_wrapper #login_content {
            width: 100%;
            padding: 0 20px 20px;
        }

            #auth_wrapper1 #login_wrapper #login_content h1 {
                text-align: center;
                font-size: 20px;
                margin: 10px auto 50px;
            }

        #auth_wrapper1 #login_wrapper #register_wrapper {
            padding: 0 20px 20px;
            margin-bottom: 0;
            position: absolute;
            width: 100%;
            background: #fff;
            overflow: hidden;
            left: 0;
            right: 0;
            bottom: 0;
            height: 100%;
            z-index: 3;
            -moz-transform: translateY(100%);
            -ms-transform: translateY(100%);
            -webkit-transform: translateY(100%);
            transform: translateY(100%);
            -webkit-transition: all,.2s,ease-in-out;
            -khtml-transition: all,.2s,ease-in-out;
            -moz-transition: all,.2s,ease-in-out;
            -ms-transition: all,.2s,ease-in-out;
            -o-transition: all,.2s,ease-in-out;
            transition: all,.2s,ease-in-out;
            box-shadow: none;
        }

        #auth_wrapper1 #login_wrapper #login_content.open #register_wrapper {
            -moz-transform: translateX(0);
            -ms-transform: translateX(0);
            -webkit-transform: translateX(0);
            transform: translateX(0);
        }
}


#header_wrapper.header-xl ul.card-actions.left.fab-action {
    left: 3%;
}

.btn.btn-fab, .navbar .navbar-nav > li > a.btn.btn-fab {
    padding: 10px !important;
}

.col-sm-offset-1 {
    margin-right: 8.33333%;
    margin-left: auto;
}

.card.card-comment:before {
    right: -60px;
}

.card.card-comment:after {
    right: -38px;
}

.page-profile #header_wrapper.profile-header {
    background-image: none !important;
}


#photo-gallery > .image {
    height: 120px;
    overflow: hidden;
    width: 120px;
    border: 1px solid #EEEEEE;
}

    #photo-gallery > .image img {
        max-width: 150px;
    }

.pswp__caption__center {
    text-align: center;
}

.card-body {
    font-family: IranSans;
}


.radio span, label.radio-inline span {
    left: auto;
    right: 3px;
}

.radio label, label.radio-inline {
    padding-right: 30px;
}

.card.card-comment[data-timeline=survey]:before {
    content: "\f131";
    background: #90aebf;
    border: 4px solid #e1e9ee;
}

.card.card-comment[data-timeline=survey]:after {
    background: #eff4fa;
}

.swal2-modal * {
    font-family: iranyekan !important;
}

.body {
    padding: 0 !important;
    padding-right: 0 !important;
}


.liked {
    color: indianred !important;
}

#header_wrapper {
    padding-top: 0;
}

.page-profile #header_wrapper.profile-header {
    padding: 0;
}

#app_topnavbar-wrapper #logo_wrapper {
    min-width: 260px;
    width: auto;
}


#header_wrapper form {
    right: 170px;
    left: auto;
}

#header_wrapper .header-search-form .header-search-icon {
    right: 15px;
    left: auto;
}

.mail-app #mail-wrapper .panel .panel-heading .panel-title > a .avatar, .mail-app #mail-wrapper .panel .panel-heading .panel-title > a .content-teaser, .mail-app #mail-wrapper .panel .panel-heading .panel-title > a .info-wrapper, .mail-app #mail-wrapper .panel .panel-heading .panel-title > a .sender-wrapper {
    float: right;
}

.mail-app #mail-wrapper .panel .panel-heading .panel-title > a .info {
    font-family: iranyekan,Tahoma;
}

@media (min-width:992px) {
    #content_wrapper.leftnav_v2 {
        margin-left: 0;
        margin-right: 250px;
    }

        #content_wrapper.leftnav_v2 #leftnav {
            right: 0;
            left: auto !important;
        }
}

@media (max-width:992px) {
    .mail-app #header_wrapper form {
        display: block;
        width: 90%;
        right: 0;
    }
}

.mail-app ul.note-labels i {
    margin-right: auto;
    margin-left: 30px;
}

.leftnav_v2 #leftnav .card .card-body .submenu ul li a i {
    float: right;
}

.leftnav_v2 #leftnav .card .card-body .submenu ul li a {
    text-align: right;
}

.panel-group .panel .panel-heading a:after {
    left: 20px;
    right: auto;
}

.btn-fab i {
    padding: 6px !important;
}

.petition-logo {
    width: 100px !important;
    height: 100px !important;
    border-radius: 17% !important;
    position: absolute !important;
    padding: 5px !important;
    border-width: 2px !important;
    border-color: #fec007 !important;
    border-style: solid !important;
    margin-top: 13px !important;
    margin-right: 20px !important;
}

.mail-app #mail-wrapper .panel-group {
    margin: 0px !important;
}

.petition-content-box {
    overflow: hidden;
    display: -webkit-box;
    height: 200px;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.petition-title-box {
    overflow: hidden;
    line-height: 1.8em;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

#chat-wrapper .chat-row .bubble:before {
    top: 24px !important;
}

#chat-wrapper .chat-row .bubble::after {
    top: 24px !important;
}

#chat-wrapper .chat-row.response .bubble_response:after, #chat-wrapper .chat-row.response .bubble_response:before {
    top: 24px !important;
}

.progress {
    width: 150px;
    height: 150px;
    line-height: 150px;
    background: none;
    margin: 0 auto;
    box-shadow: none;
    position: relative;
}

    .progress:after {
        content: "";
        width: 100%;
        height: 100%;
        border-radius: 50%;
        border: 12px solid #fff;
        position: absolute;
        top: 0;
        left: 0;
    }

    .progress > span {
        width: 50%;
        height: 100%;
        overflow: hidden;
        position: absolute;
        top: 0;
        z-index: 1;
    }

    .progress .progress-left {
        left: 0;
    }

    .progress .progress-bar {
        width: 100%;
        height: 100%;
        background: none;
        border-width: 12px;
        border-style: solid;
        position: absolute;
        top: 0;
    }

    .progress .progress-left .progress-bar {
        left: 100%;
        border-top-right-radius: 80px;
        border-bottom-right-radius: 80px;
        border-left: 0;
        -webkit-transform-origin: center left;
        transform-origin: center left;
    }

    .progress .progress-right {
        right: 0;
    }

        .progress .progress-right .progress-bar {
            left: -100%;
            border-top-left-radius: 80px;
            border-bottom-left-radius: 80px;
            border-right: 0;
            -webkit-transform-origin: center right;
            transform-origin: center right;
            animation: loading-1 1.8s linear forwards;
        }

    .progress .progress-value {
        width: 90%;
        height: 90%;
        border-radius: 80%;
        background-image: -webkit-radial-gradient(circle, #688696, #90aebf);
        font-size: 24px;
        color: #fff;
        line-height: 135px;
        text-align: center;
        position: absolute;
        top: 5%;
        left: 5%;
    }

    .progress.blue .progress-bar {
        border-color: #049dff;
    }

    .progress.blue .progress-left .progress-bar {
        animation: loading-2 1.5s linear forwards 1.8s;
    }

    .progress.yellow .progress-bar {
        border-color: #fdba04;
    }

    .progress.yellow .progress-left .progress-bar {
        animation: loading-3 1s linear forwards 1.8s;
    }

    .progress.pink .progress-bar {
        border-color: #ed687c;
    }

    .progress.pink .progress-left .progress-bar {
        animation: loading-4 0.4s linear forwards 1.8s;
    }

    .progress.green .progress-bar {
        border-color: #1abc9c;
    }

    .progress.green .progress-left .progress-bar {
        animation: loading-5 1.2s linear forwards 1.8s;
    }

@keyframes loading-1 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}

@keyframes loading-2 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}

@keyframes loading-3 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}

@keyframes loading-4 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(36deg);
        transform: rotate(36deg);
    }
}

@keyframes loading-5 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}

@media only screen and (max-width: 990px) {
    .progress {
        margin-bottom: 20px;
    }
}

.error-block {
    color: red !important;
}

#nameInput-error {
    color: red !important;
}

.error {
    color: red !important;
}

.popover-content {
    font-family: iranyekan !important;
}

.helpicon {
    cursor: pointer !important;
}

.animate-prepare {
    opacity: 0;
}

p {
    font-size: 1em;
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    .corner-banner {
        width: 100px;
        height: 103px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    .corner-banner {
        width: 100px;
        height: 103px;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .corner-banner {
        width: 100px;
        height: 102px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .corner-banner {
        width: 120px;
        height: 123px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
    .corner-banner {
        width: 200px;
        height: 205px;
    }
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .corner-banner {
        width: 200px;
        height: 205px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .corner-banner {
        width: 120px;
        height: 123px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .corner-banner {
        width: 100px;
        height: 102px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .corner-banner {
        width: 100px;
        height: 103px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    .corner-banner {
        width: 100px;
        height: 103px;
    }
}

.petition-content {
    white-space: pre-line;
    text-align: justify;
    text-justify: inter-word;
}

body, html {
    height: auto;
    min-height: unset !important;
}

.row {
    margin: 0px;
}

.section-title {
    font-weight: 900;
    font-size: 5vw;
    -webkit-text-shadow: 0 .3rem .9rem rgba(0,0,0,.4);
    text-shadow: 0 0.3rem 0.9rem rgba(0,0,0,.4);
    color: white;
}

.section-title-2 {
    font-weight: 900;
    font-size: 3vw;
    -webkit-text-shadow: 0 .3rem .9rem rgba(0,0,0,.4);
    text-shadow: 0 0.3rem 0.9rem rgba(0,0,0,.4);
    color: white;
}

.subtitle {
    font-size: 2vw;
    text-align: center;
    font-weight: 700;
    -webkit-text-shadow: 0 .3rem .9rem rgba(0,0,0,.4);
    text-shadow: 0 0.3rem 0.9rem rgba(0,0,0,.4);
    color: white;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span {
    background: white !important;
}

.scroll-container {
    position: relative;
    width: 24px;
    height: 24px;
    margin-left: auto;
    margin-right: auto;
}

.chevron {
    position: absolute;
    width: 28px;
    height: 8px;
    opacity: 0;
    transform: scale3d(0.5, 0.5, 0.5);
    animation: move 3s ease-out infinite;
}

    .chevron:first-child {
        animation: move 3s ease-out 1s infinite;
    }

    .chevron:nth-child(2) {
        animation: move 3s ease-out 2s infinite;
    }

    .chevron:before,
    .chevron:after {
        content: ' ';
        position: absolute;
        top: 0;
        height: 100%;
        width: 51%;
        background: #fff;
    }

    .chevron:before {
        left: 0;
        transform: skew(0deg, 30deg);
    }

    .chevron:after {
        right: 0;
        width: 50%;
        transform: skew(0deg, -30deg);
    }

@keyframes move {
    25% {
        opacity: 1;
    }

    33% {
        opacity: 1;
        transform: translateY(30px);
    }

    67% {
        opacity: 1;
        transform: translateY(40px);
    }

    100% {
        opacity: 0;
        transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
    }
}

@keyframes pulse {
    to {
        opacity: 1;
    }
}


*, *:before, *:after {
    box-sizing: border-box;
}

.card-profile-content {
    position: relative;
    animation: animatop 0.9s cubic-bezier(0.425, 1.14, 0.47, 1.125) forwards;
}

.card-profile {
    width: 500px;
    min-height: 100px;
    padding: 20px;
    border-radius: 3px;
    background-color: white;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
    position: relative;
    overflow: hidden;
}

    .card-profile:after {
        content: '';
        display: block;
        width: 190px;
        height: 300px;
        background: cadetblue;
        position: absolute;
        animation: rotatemagic 0.75s cubic-bezier(0.425, 1.04, 0.47, 1.105) 1s both;
    }

.badgescard {
    padding: 10px 20px;
    border-radius: 3px;
    background-color: #ECECEC;
    width: 480px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
    position: absolute;
    z-index: -1;
    left: 10px;
    bottom: 10px;
    animation: animainfos 0.5s cubic-bezier(0.425, 1.04, 0.47, 1.105) 0.75s forwards;
}

    .badgescard span {
        font-size: 1.6em;
        margin: 0px 6px;
        opacity: 0.6;
    }

.firstinfo {
    flex-direction: row;
    z-index: 2;
    position: relative;
}

    .firstinfo img {
        border-radius: 50%;
        width: 120px;
        height: 120px;
    }

    .firstinfo .profileinfo {
        padding: 0px 20px;
    }

        .firstinfo .profileinfo h1 {
            font-size: 1.8em;
        }

        .firstinfo .profileinfo h3 {
            font-size: 1.2em;
            color: #009688;
            font-style: italic;
        }

        .firstinfo .profileinfo p.bio {
            padding: 10px 0px;
            color: #5A5A5A;
            line-height: 1.2;
            font-style: initial;
        }

@keyframes animatop {
    0% {
        opacity: 0;
        bottom: -500px;
    }

    100% {
        opacity: 1;
        bottom: 0px;
    }
}

@keyframes animainfos {
    0% {
        bottom: 10px;
    }

    100% {
        bottom: -42px;
    }
}

@keyframes rotatemagic {
    0% {
        opacity: 0;
        transform: rotate(0deg);
        top: -24px;
        left: -253px;
    }

    100% {
        transform: rotate(-30deg);
        top: -24px;
        left: -78px;
    }
}


.card.type--profile .card-heading#div_rank_1 {
    background-image: url(/Content/images/sections/rank1.jpg) !important;
}

.card.type--profile .card-heading#div_rank_2 {
    background-image: url(/Content/images/sections/rank2.jpg) !important;
}

.card.type--profile .card-heading#div_rank_3 {
    background-image: url(/Content/images/sections/rank3.jpg) !important;
}



.social-media-icon {
    color: white;
}

.nav-tabs li.active a:after{
    background:#796AEE;
}

.card{
    margin-bottom:10px;
}

.iziModal-header-title{
    font-family:'iranyekan' !important;
}

.iziModal-header-subtitle{
    font-family:'iranyekan' !important;
}